Name:           elmo
Version:        1.2.0
Release:        2
Epoch:          0
Summary:        Terminal-based mail client

Group:          Applications/Internet
License:        GPL
URL:            http://elmo.sourceforge.net
Source0:        http://dl.sf.net/elmo/elmo-1.2.0.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  ncurses-devel, openssl-devel, gpgme-devel
Requires:       perl

%description
Elmo is a feature-rich, highly configurable and fast mail client.
You could call it a Mail User Agent, but it offers much more than
traditional MUA's.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
%find_lang %{name}


%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog NEWS doc/README.txt TODO doc/sample.elmorc
%{_bindir}/*
%{_datadir}/%{name}
%{_mandir}/man[^3]/*


%changelog
* Fri May 28 2004 Aurelien Bompard <gauret[AT]free.fr> 0:1.2.0-0.fdr.2
- Added perl to Requires for elmoconf.pl

* Sat May 22 2004 Aurelien Bompard <gauret[AT]free.fr> 0:1.2-0.fdr.1
- Initial RPM release.
